body {background-color:#91867B ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#050505 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#BAAD9E ;}
.btn.btn-primary, .btn-primary {background-color:black ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:black ;}
.btn.btn-primary, .btn-primary {background-color:black ;}
.btn.btn-primary, .btn-primary {color:#BAAD9E ;}
.btn.btn-primary, .btn-primary {color:#BAAD9E ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:arial,arial MT,helvetica,verdana,helvetica ;}
H1{font-size:16pt;}
H2{font-size:14pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
BODY,TABLE,TD {font-size:10pt;}
TH {text-align:left;}
.pcol{background-color:#BAAD9E;}
a:hover {color:#575726;}
.socialmediaicons{display:inline-block;}
#cmsViewCartLink{font-size:90%;margin-bottom:5px;padding:3px 5px 3px 10px;display:inline-block;height:20px;}
.viewCartText{display:none;}
#cmsViewCartLink, #cmsTemplateLoginFormArea, .socialmediaicons{display:inline-block;padding:0;}
#cmsTemplateLoginFormArea select, #cmsTemplateLoginFormArea input{font-size:13px;font-family:poppins,sans-serif;}
#cmsTemplateLoginFormArea select{border:0;}
#cmsTemplateLoginFormArea input{background:none;color:#050505;color:#050505;text-transform:uppercase;}
#cartCount{font-size:18px;}
#cmsViewCartLink{min-height:26px;min-width:40px;vertical-align:top;position:relative;text-align:left;}
#cmsViewCartLink a{text-decoration:none!important;}
#cmsViewCartLink:before,#cartCount:before{font-family:"Ionicons";content:"\f370";min-width:40px;display:inline-block;font-size:22px;text-align:left;left:0;}
#cartCount:before{position:relative;z-index:1;min-width:22px;}
#cmsViewCartLink:before{position:absolute;}
.viewCartText, #cartText, .viewCartSlash, .viewCartIcon, .viewCartCheckoutLink{display:none;}
a img {border:none;}
h1 {font-size:1.6em;height:20px;padding-top:0;}
h2{font-size:1.2em;height:20px;padding-top:0;}
#cmsBannerSlideDiv {border-top:1px solid #ffffff}
#container {max-width:1200px;margin:2% auto;}
div.leftcolumn {float:left;width:19%;border:0px solid #d5d5d5;box-sizing:border-box;}
div.rightcolumn {float:right;width:80%;padding:10px;border:1px solid #d5d5d5;background-color:#BAAD9E;box-sizing:border-box;}
div.leftcolumn h2 {font-size:12px;color:#fff;border-bottom:0px solid #ffffff;text-indent:24px;background-image:url('/images/site_design/h2_arrow.png');background-repeat:no-repeat;background-position:0px 3px;background-color:#000000;line-height:27px;height:27px;margin-top:0px;margin-bottom:0px;}
h1 {font-size:18px;color:#fff;border-bottom:0px solid #ffffff;text-indent:24px;background-image:url('/images/site_design/h2_arrow.png');background-repeat:no-repeat;background-position:0px 3px;background-color:#000000;line-height:27px;height:27px;margin-top:0px;margin-bottom:0px;}
.featuredproducts, .catmenu{margin-bottom:8px;border:1px solid #d5d5d5;padding-bottom:4px;background-color:#fff;}
#subscribeFormDiv{margin-bottom:8px;border:1px solid #d5d5d5;padding-bottom:4px;background-color:#fff;}
.highlight {background-color:#FF9D9D;border-bottom:#F30 1px solid;border-top:#F30 1px solid;padding:4px 10px}
.fptitle, .fpprice {color:#000}
#RegisterOutput label {color:#333}
.searchFormDiv {float:right;z-index:200;padding:0px;margin-left:3px;}
.searchtoysubmit {background:transparent url(/images/site_design/search3.png)no-repeat top center;font-size:10px;width:35px;height:22px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchtoykeywords {width:160px;}
.clear {clear:both;height:0;line-height:0;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
* html .clearfix {height:1%;}
.clearfix {display:block;}
.clearfix {height:1%;}
.clearfix {display:block;}
.tab {background:url(/images/site_design/tab_b.png)repeat-x 0 0;height:42px;position:relative;top:0;z-index:999;}
.tab ul.login {display:block;position:relative;float:right;clear:right;height:42px;width:auto;font-weight:bold;line-height:42px;margin:0;right:15%;color:#333;font-size:80%;text-align:center;}
.tab ul.login li.left {background:url(/images/site_design/tab_l.png)no-repeat left 0;height:42px;width:30px;padding:0;margin:0;display:block;float:left;}
.tab ul.login li.right {background:url(/images/site_design/tab_r.png)no-repeat left 0;height:42px;width:30px;padding:0;margin:0;display:block;float:left;}
.tab ul.login li {text-align:left;padding:0 6px;display:block;float:left;height:42px;background:url(/images/site_design/tab_m.png)repeat-x 0 0;}
.tab ul.login li a {color:#333;}
.tab ul.login li a:hover {color:#555;}
.tab .sep {color:#414141}
.tab a.open, .tab a.close {height:20px;line-height:20px !important;padding-left:30px !important;cursor:pointer;display:block;position:relative;top:11px;}
.tab a.open {background:url(/images/site_design/bt_open.png)no-repeat left 0;}
.tab a.close {background:url(/images/site_design/bt_close.png)no-repeat left 0;}
.tab a:hover.open {background:url(/images/site_design/bt_open.png)no-repeat left -19px;}
.tab a:hover.close {background:url(/images/site_design/bt_close.png)no-repeat left -19px;}
#toppanel {position:absolute; top:0;width:100%;z-index:999;text-align:center;margin-left:auto;margin-right:auto;}
#toppanel{display:none!important;}
#panel {width:100%;color:#999999;background:#272727;background:#F2EEE3;overflow:hidden;position:relative;z-index:3;display:none;}
#panel a{color:#050505!important;}
#cmsTemplateLoginForm {width:960px;height:45px;float:right;}
#cmsTemplateLoginForm table {width:500px;border-spacing:0;color:#fff;}
#cmsTemplateLoginForm tr {display:block;float:left;}
#cmsTemplateLoginForm input {margin:0 3px 0 1px;background-color:white;}
#cmsTemplateLoginForm input.loginSubmit {margin-top:-1px;}
#cmsTemplateLoggedIn {display:inline;float:left;width:500px;}
#cmsTemplateLoggedIn .MemberName {font-size:14px;font-style:italic;display:inline;}
#cmsTemplateLoggedIn ul {padding-left:6px;}
#cmsTemplateLoggedIn li {display:none;padding-right:6px;}
#cmsTemplateLoggedIn ul, #cmsTemplateLoggedIn li:first-child, #cmsTemplateLoggedIn li:last-child {display:inline;}
.loginSubmit {margin-top:3px;}
.empty {display:none;}
#sub_MBR_NAME, #sub_MBR_EMAIL {background-color:#FFFFFF;}
.MemberName{color:#fff;}
#cmsTemplateLoginForm a {color:#fff}
#panel h1 {color:#fff;border-bottom:1px solid #d5d5d5;width:500px;margin-bottom:20px;}
#cmslogo {margin:2% 0;}
.cmsDefaultTextLogo {display:block;margin:1% 0;width:auto;font-size:250%;overflow:inherit;}
#cmslogo a {color:#333;text-shadow:1px 1px 1px #bbbbbb;}
BODY {font-size:120% ;}
 #menu {background-color:#F2EEE3 ;line-height:200%;padding:0px;margin:0px;}
#menu #nav {display:inline-block;margin:0;border-left:1px solid black;}
#menu ul {padding:0;margin:0;list-style-type:none;}
#menu a {color:black;padding:0 12px;text-decoration:none;display:block;border-right:1px solid black;}
#menu li>a:hover, #menu li:hover>a, #menu>a:visited:hover {color:white;background-color:#666;}
#menu li ul {background-color:white;position:absolute;width:200px;padding-top:1px;display:none;}
@media (min-width:600px){#menu li {display:inline-block;position:relative;}
#menu li ul ul {margin:-1.5em 0 0 200px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {display:block;}
#menu li li {position:relative;display:block;width:100%;}
#menu li li a {display:block;color:#000;background-color:#CCC;padding:1px 5px 1px 5px;border-bottom:1px solid white;text-align:left;}
#menu li li a:hover, #menu li li a:visited:hover {color:#333;background-color:#999;}
}
@charset "utf-8";#catmenu {margin-top:0px;padding-bottom:4px;position:relative;z-index:1000;}
#catmenu ul {list-style-type:square;padding:0px;margin:0px;}
#catmenu li {left:0px;margin:0px;padding:0px;display:block;position:relative;}
#catmenu a, #catmenu a:visited {text-align:left;text-indent:7px;text-decoration:none;display:block;color:#333;background-color:transparent;margin:0px;border-bottom:1px solid #494949;padding:0px 0px 0px 0px;line-height:200%;}
#catmenu a:hover, #catmenu a:visited:hover {color:#fff;background-color:#333;}
#catmenu ul ul {display:none;visibility:hidden;position:absolute;background-color:transparent;top:0px;left:100%;width:200px;margin:0px;padding:0px;border-bottom:1px solid #bbbbbb;margin:-1px 20px;}
#catmenu ul ul a, #catmenu ul ul a:visited {background-color:#000;color:#bbbbbb;height:22px;line-height:22px;text-align:left;text-indent:4px;font-size:9pt;border-top:0px solid #bbbbbb;border-left:1px solid #bbbbbb;border-right:0px solid #bbbbbb;padding:0px;margin:0px;background-image:none !important;}
#catmenu ul ul ul {position:absolute;display:none;top:auto;background-color:#666;left:0px;margin:-20px 80px;width:130px;}
#catmenu ul ul a:hover {color:white;background-color:#333;}
#catmenu ul li:hover, #catmenu ul li.sfhover {color:blue;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li.sfhover ul {visibility:visible;display:block;}
#catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {visibility:visible;left:auto;display:block;}
A {color:#050505 ;}
BODY {font-family:arial ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Gabriela, serif ;}
.formDIVColour {background-color:#BAAD9E ;border:3px solid #BAAD9E ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}
#menu a:link, #menu a:visited {background-color:#F2EEE3 }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#91867B }
#menu a:link, #menu a:visited {color:black }
#catmenu a:link, #catmenu a:visited {background-color:#F2EEE3 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#91867B }
#catmenu a:link, #catmenu a:visited {color:black }
#menu {background:url(/images/menuback.jpg)no-repeat;background-size:auto 100%;background-position:right;}
#menu>ul#nav>li>a {font-size:100%;}
#menu>ul#nav ul {}
#menu>ul#nav li li {font-size:13px;}